﻿/********************************************************
 *** JavsScriptが無効の場合のスタイル
 ********************************************************/

/*** コンテンツリストの高さ調整 ***/
.liquidcontentslist[blockclass="contentslist"] {
	height: 252px;
}
.liquidcontentslist[blockclass="serieslist"] {
	height: 230px;
}
.liquidcontentslist[blockclass="monthlylist"] {
	height: 230px;
}
.liquidcontentslist[blockclass="newlabel"] {
	height: 92px;
}
.liquidcontentslist[blockclass="actresslist"] {
	height: 120px;
}
.liquidcontentslist[blockclass="seriespicup"] {
	height: 79px;
}

/*** 作品ページのカートエリアの調整 ***/
#productinfo .cartareabox .cartouterbox:not(:nth-of-type(2)) {
	display: none;
}
#productinfo .cartareabox .downloadbox .file-rapper.hd[id*="sdfile"] {
	display: none;
}
#productinfo .cartareabox .downloadbox .file-rapper.hd[id*="ldfile"] {
	display: none;
}
#productinfo .cartareabox .downloadbox .file-rapper.sd[id*="ldfile"] {
	display: none;
}
